*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}


nav{
	padding: 0em;
	margin-bottom: 0rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
}

li {
	display: inline-block;
}

.nav-logo{
	margin-top: 10px;
	margin-right: 20%;
	display: inline-block;
	margin-left: 10%;
	padding: 15px;
	vertical-align: top;
	position: absolute;
}

.right-nav{
	display: inline-block;
	margin-left: 50%;
	vertical-align: top;
	margin-right: 0%;
	position: relative;



}
.nav{
	display: inline-block;
	margin-right: 0px;
	padding: 1rem;
	position: relative;

}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border-color: transparent;
	display: ;
	position: relative;

}

.title{
	color: white;
	font-weight: bold;
	display: inline-block;
	width: 38vw;
	font-family: Zilla Slab;
	text-align: right;
	margin-left: 50%;
	margin-bottom: 10px;
	font-size: 3.0rem;


}

#bg-image{
	min-height: 27rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.subtitle{
	color: white;
	text-align: right;
	margin-left: 60%;
	margin-right: 20%;
	font-weight: normal;
	font-size: 1.1rem;
	margin-bottom: 15px;
	width: 28vw;

	
}

.apply-button{
	color: white;
	font-weight: normal;
	background-color: #c2195b;
	border-color: transparent;
	border-radius: 25px;
	font-size: 0.8rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	margin-left: 80%;
	width: 8vw;
	
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 27rem;

/*intro section*/
}

.intro{
	
}

.intro .title-2{
	margin-top: 100px;
	margin-bottom: 100px;
	font-family: Zilla Slab;
	text-align: center;
	font-weight: bold;
	font-size: 2.0rem
}

.intro-description{
	margin-left: 15%;
	margin-right: 15%;
	text-align: left;
	margin-bottom: 100px;
}


/*pre-footer*/
.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	height: 70vh;
}

.pre-footer .title-2{
	padding-top: 100px;
	padding-bottom: 100px;
	font-family: Zilla Slab;
	text-align: center;
	font-weight: bold;
	font-size: 2.0rem

}

.prefooter-description{
	text-align: center;
	margin-left: 15%;
	margin-right: 15%;
	margin-bottom: 10px;
}

.pre-footer .book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-color: transparent;
	border-radius: 25px;
	font-size: 1rem;
	padding: .5rem, 1rem;
	width: 8vw;
	height: 2.5vw;
	;
	
}
/*footer*/

footer{
	text-align: center;
	margin-top: 7px;
}

footer span{
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 10px;
}